<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">


    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdgeLength="0dp"
        android:overScrollMode="never"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="56dp"
            android:layout_marginRight="56dp"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/icon_imageView"
                android:layout_width="@dimen/intro_icon_small_width"
                android:layout_height="@dimen/intro_icon_small_width"
                android:layout_centerInParent="true"
                android:layout_marginTop="42dp"
                android:src="@mipmap/logo" />

            <kr.co.hanwha.hifive.view.FontTextView
                style="@style/font_notosans_r_13sp_red06"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:minHeight="20dp"
                android:layout_marginTop="30dp"
                android:text="ADMIN LOGIN" />

            <kr.co.hanwha.hifive.view.HFAlertEditTextView
                android:id="@+id/id_alertEditText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="50dp"
                app:clearButton="true"
                app:editTitle="@string/login_hint_id" />

            <kr.co.hanwha.hifive.view.HFAlertEditTextView
                android:id="@+id/pw_alertEditText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="23dp"
                app:editTitle="@string/login_hint_pw"
                app:eyeButton="true"
                app:inputType="password" />

            <Button
                android:id="@+id/start_button"
                style="@style/font_notosans_b_13sp_000000"
                android:layout_width="match_parent"
                android:layout_height="48dp"
                android:layout_marginBottom="15dp"
                android:layout_marginTop="32dp"
                android:background="@drawable/button_rectangle_bg"
                android:text="@string/login_text_login"
                android:textColor="@drawable/button_rectangle_text" />
        </LinearLayout>
    </ScrollView>
</LinearLayout>
